::: VSPT :::

Answered Question
Jul 2nd, 2008
User Badges:

Hi people,


when I am trying to connect to a MGC via VSPT I receive an error.

It seems that the connection is refused.


Can you please help me with the attachs?

Regards and thanks.



Correct Answer by irisrios about 8 years 9 months ago

VSPT Release 2.2 is designed to be used with Cisco MGC software Release 9.2. If you are using an earlier release of the MGC software, you must use VSPT Release 1.6 or 2.1. VSPT Release 2.1 is designed to be used with Cisco Media Gateway Controller Software Release 9. If you are using an earlier release of the MGC software, you must use VSPT Release 1.6.

http://www.cisco.com/en/US/docs/net_mgmt/vspt/2.2/vspt22ov.html


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (2 ratings)
Loading.
Correct Answer
irisrios Tue, 07/08/2008 - 10:45
User Badges:
  • Silver, 250 points or more

VSPT Release 2.2 is designed to be used with Cisco MGC software Release 9.2. If you are using an earlier release of the MGC software, you must use VSPT Release 1.6 or 2.1. VSPT Release 2.1 is designed to be used with Cisco Media Gateway Controller Software Release 9. If you are using an earlier release of the MGC software, you must use VSPT Release 1.6.

http://www.cisco.com/en/US/docs/net_mgmt/vspt/2.2/vspt22ov.html


Actions

This Discussion